.formy {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--offset-y) var(--offset-x);
  box-sizing: border-box;
}

.formy__wrap {
  max-width: 800px;
  margin: 0 auto;
}

.formy__title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 3.375rem;
  color: var(--teal);
  text-transform: uppercase;
}

.formy__subline {
  text-align: center;
  font: var(--venti);
  color: var(--teal);
  letter-spacing: 1.28px;
  margin: 60px 0 0 0;
}

.formy__text {
  margin: 35px auto 10px auto;
}

.formy__text p + p {
  margin: 1rem 0 0 0;
}

.formy__text strong {
  font-weight: 700;
}

.formy__btn {
  margin: 30px 0 0 0;
}

.formy__form {
  padding: 15px 0;
}

.formy .button {
  background-color: var(--teal);
  color: white;
  border-radius: 4px;
  padding: 13px 25px;
  cursor: pointer;
  border: unset;
}

.formy__form .form-actions {
  padding: 15px 0;
}